<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:37 UTC 2019 -->
<title>Uses of Class com.here.android.mpa.common.Image (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class com.here.android.mpa.common.Image (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../../../../../overview-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?com/here/android/mpa/common/class-use/Image.html" target="_top">Frames</a></li>
<li><a href="Image.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class com.here.android.mpa.common.Image" class="title">Uses of Class<br>com.here.android.mpa.common.Image</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#com.here.android.mpa.ar">com.here.android.mpa.ar</a></td>
<td class="colLast">
<div class="block">The AR package provides classes, interfaces and enumerations for displaying LiveSight and customizing the
    experience.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#com.here.android.mpa.cluster">com.here.android.mpa.cluster</a></td>
<td class="colLast">
<div class="block">This
    package provides classes, interfaces, and enumerations for Marker clustering.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#com.here.android.mpa.guidance">com.here.android.mpa.guidance</a></td>
<td class="colLast">
<div class="block">
        This 
        package includes classes, interfaces, and enumerations
        related to guidance and turn-by-turn navigation,  
        used by other packages in the APIs for Android SDK.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#com.here.android.mpa.mapping">com.here.android.mpa.mapping</a></td>
<td class="colLast">
<div class="block">The mapping
        package provides classes, interfaces, and enumerations that display an
        interactive map, and related functionality that allows your application
        to create and add map content.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#com.here.android.mpa.routing">com.here.android.mpa.routing</a></td>
<td class="colLast">
<div class="block">This
        package provides classes, interfaces, and enumerations for route calculation and
        route description (directions).</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#com.here.android.mpa.venues3d">com.here.android.mpa.venues3d</a></td>
<td class="colLast">
<div class="block">
    This package provides facilities to search and display objects representing three-dimensional
    views of venues.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="com.here.android.mpa.ar">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> in <a href="../../../../../../com/here/android/mpa/ar/package-summary.html">com.here.android.mpa.ar</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../com/here/android/mpa/ar/package-summary.html">com.here.android.mpa.ar</a> that return <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">ARObject.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARObject.html#getIcon-com.here.android.mpa.ar.ARObject.IconType-">getIcon</a></span>(<a href="../../../../../../com/here/android/mpa/ar/ARObject.IconType.html" title="enum in com.here.android.mpa.ar">ARObject.IconType</a> type)</code>
<div class="block">Gets the icon image for the <a href="../../../../../../com/here/android/mpa/ar/ARObject.html" title="class in com.here.android.mpa.ar"><code>ARObject</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">ARModelObject.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARModelObject.html#getTexture--">getTexture</a></span>()</code>
<div class="block">Get the texture for this object</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../com/here/android/mpa/ar/package-summary.html">com.here.android.mpa.ar</a> with parameters of type <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">ARObject.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARObject.html#setIcon-com.here.android.mpa.ar.ARObject.IconType-com.here.android.mpa.common.Image-">setIcon</a></span>(<a href="../../../../../../com/here/android/mpa/ar/ARObject.IconType.html" title="enum in com.here.android.mpa.ar">ARObject.IconType</a> type,
       <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> icon)</code>
<div class="block">Sets an icon image for the <a href="../../../../../../com/here/android/mpa/ar/ARObject.html" title="class in com.here.android.mpa.ar"><code>ARObject</code></a>.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">ARModelObject.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARModelObject.html#setTexture-com.here.android.mpa.common.Image-">setTexture</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> texture)</code>
<div class="block">Set the texture for this object</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing constructors, and an explanation">
<caption><span>Constructors in <a href="../../../../../../com/here/android/mpa/ar/package-summary.html">com.here.android.mpa.ar</a> with parameters of type <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARBillboardObject.html#ARBillboardObject-com.here.android.mpa.common.GeoCoordinate-com.here.android.mpa.common.Image-">ARBillboardObject</a></span>(<a href="../../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> position,
                 <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> texture)</code>
<div class="block">Creates a geo positioned ARBillboardObject</div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARBillboardObject.html#ARBillboardObject-com.here.android.mpa.common.Vector3f-com.here.android.mpa.common.Image-">ARBillboardObject</a></span>(<a href="../../../../../../com/here/android/mpa/common/Vector3f.html" title="class in com.here.android.mpa.common">Vector3f</a> position,
                 <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> texture)</code>
<div class="block">Construct AR billboard object</div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARIconObject.html#ARIconObject-com.here.android.mpa.common.GeoCoordinate-android.graphics.Bitmap-com.here.android.mpa.common.Image-">ARIconObject</a></span>(<a href="../../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> coordinate,
            android.graphics.Bitmap info,
            <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> icon)</code>
<div class="block">Construct the object using specified <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common"><code>Image</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARIconObject.html#ARIconObject-com.here.android.mpa.common.GeoCoordinate-android.graphics.Bitmap-com.here.android.mpa.common.Image-com.here.android.mpa.common.Image-com.here.android.mpa.common.Image-">ARIconObject</a></span>(<a href="../../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> coordinate,
            android.graphics.Bitmap info,
            <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> frontIcon,
            <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> downIcon,
            <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> backIcon)</code>
<div class="block">Construct the object using specified FRONT, DOWN and BACK <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common"><code>Image</code></a>s</div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARIconObject.html#ARIconObject-com.here.android.mpa.common.GeoCoordinate-android.view.View-com.here.android.mpa.common.Image-">ARIconObject</a></span>(<a href="../../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> coordinate,
            android.view.View info,
            <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> icon)</code>
<div class="block">Construct the object using specified <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common"><code>Image</code></a></div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARIconObject.html#ARIconObject-com.here.android.mpa.common.GeoCoordinate-android.view.View-com.here.android.mpa.common.Image-com.here.android.mpa.common.Image-com.here.android.mpa.common.Image-">ARIconObject</a></span>(<a href="../../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> coordinate,
            android.view.View info,
            <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> frontIcon,
            <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> downIcon,
            <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> backIcon)</code>
<div class="block">Construct the object using specified FRONT, DOWN and BACK images <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common"><code>Image</code></a></div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARMeshObject.html#ARMeshObject-com.here.android.mpa.common.GeoCoordinate-com.here.android.mpa.mapping.LocalMesh-com.here.android.mpa.common.Image-">ARMeshObject</a></span>(<a href="../../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> position,
            <a href="../../../../../../com/here/android/mpa/mapping/LocalMesh.html" title="class in com.here.android.mpa.mapping">LocalMesh</a> mesh,
            <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> texture)</code>
<div class="block">Construct AR mesh object</div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARMeshObject.html#ARMeshObject-com.here.android.mpa.common.Vector3f-com.here.android.mpa.common.GeoCoordinate-com.here.android.mpa.mapping.LocalMesh-com.here.android.mpa.common.Image-">ARMeshObject</a></span>(<a href="../../../../../../com/here/android/mpa/common/Vector3f.html" title="class in com.here.android.mpa.common">Vector3f</a> position,
            <a href="../../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> direction,
            <a href="../../../../../../com/here/android/mpa/mapping/LocalMesh.html" title="class in com.here.android.mpa.mapping">LocalMesh</a> mesh,
            <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> texture)</code>
<div class="block">Construct AR mesh object</div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/ar/ARMeshObject.html#ARMeshObject-com.here.android.mpa.common.Vector3f-com.here.android.mpa.mapping.LocalMesh-com.here.android.mpa.common.Image-">ARMeshObject</a></span>(<a href="../../../../../../com/here/android/mpa/common/Vector3f.html" title="class in com.here.android.mpa.common">Vector3f</a> position,
            <a href="../../../../../../com/here/android/mpa/mapping/LocalMesh.html" title="class in com.here.android.mpa.mapping">LocalMesh</a> mesh,
            <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> texture)</code>
<div class="block">Construct AR mesh object</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.here.android.mpa.cluster">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> in <a href="../../../../../../com/here/android/mpa/cluster/package-summary.html">com.here.android.mpa.cluster</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing constructors, and an explanation">
<caption><span>Constructors in <a href="../../../../../../com/here/android/mpa/cluster/package-summary.html">com.here.android.mpa.cluster</a> with parameters of type <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/cluster/ImageClusterStyle.html#ImageClusterStyle-com.here.android.mpa.common.Image-">ImageClusterStyle</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> image)</code>
<div class="block">Creates an image cluster style using the given <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common"><code>Image</code></a></div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.here.android.mpa.guidance">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> in <a href="../../../../../../com/here/android/mpa/guidance/package-summary.html">com.here.android.mpa.guidance</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../com/here/android/mpa/guidance/package-summary.html">com.here.android.mpa.guidance</a> with parameters of type <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">NavigationManager.RealisticViewListener.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/guidance/NavigationManager.RealisticViewListener.html#onRealisticViewNextManeuver-com.here.android.mpa.guidance.NavigationManager.AspectRatio-com.here.android.mpa.common.Image-com.here.android.mpa.common.Image-">onRealisticViewNextManeuver</a></span>(<a href="../../../../../../com/here/android/mpa/guidance/NavigationManager.AspectRatio.html" title="enum in com.here.android.mpa.guidance">NavigationManager.AspectRatio</a> ratio,
                           <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> junctionImage,
                           <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> signImageIn2D)</code>
<div class="block">Callback for notifying the junction view and 2D sign image for the next maneuver.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">NavigationManager.RealisticViewListener.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/guidance/NavigationManager.RealisticViewListener.html#onRealisticViewShow-com.here.android.mpa.guidance.NavigationManager.AspectRatio-com.here.android.mpa.common.Image-com.here.android.mpa.common.Image-">onRealisticViewShow</a></span>(<a href="../../../../../../com/here/android/mpa/guidance/NavigationManager.AspectRatio.html" title="enum in com.here.android.mpa.guidance">NavigationManager.AspectRatio</a> ratio,
                   <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> junctionImage,
                   <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> signImageIn2D)</code>
<div class="block">Callback for showing a junction view and 2D sign image.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.here.android.mpa.mapping">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> in <a href="../../../../../../com/here/android/mpa/mapping/package-summary.html">com.here.android.mpa.mapping</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../com/here/android/mpa/mapping/package-summary.html">com.here.android.mpa.mapping</a> that return <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">TransitSystemInfo.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getCompanyLogo--">getCompanyLogo</a></span>()</code>
<div class="block">Gets the Company Logo, if present.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapPolyline.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapPolyline.html#getCustomPattern--">getCustomPattern</a></span>()</code>
<div class="block">Returns pattern image.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapCircle.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapCircle.html#getCustomPattern--">getCustomPattern</a></span>()</code>
<div class="block">Returns pattern image.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapPolygon.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapPolygon.html#getCustomPattern--">getCustomPattern</a></span>()</code>
<div class="block">Returns pattern image.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapScreenMarker.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapScreenMarker.html#getIcon--">getIcon</a></span>()</code>
<div class="block">Gets the icon image for the <code>MapScreenMarker</code>.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapMarker.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapMarker.html#getIcon--">getIcon</a></span>()</code>
<div class="block">Returns the icon image for this <code>MapMarker</code>.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">TrafficEvent.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/TrafficEvent.html#getIconOffRoute--">getIconOffRoute</a></span>()</code>
<div class="block">Return the off-route icon associated to this <code>TrafficEvent</code>.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">TrafficEvent.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/TrafficEvent.html#getIconOnRoute--">getIconOnRoute</a></span>()</code>
<div class="block">Return the on-route icon associated to this <code>TrafficEvent</code>.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">PositionIndicator.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/PositionIndicator.html#getMarker--">getMarker</a></span>()</code>
<div class="block">Gets the current marker image.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">TransitSystemInfo.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getSystemAccessLogo--">getSystemAccessLogo</a></span>()</code>
<div class="block">Gets the System Access Logo, if present.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">TransitSystemInfo.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/TransitSystemInfo.html#getSystemLogo--">getSystemLogo</a></span>()</code>
<div class="block">Gets the System Logo, if present.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapGeoModel.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapGeoModel.html#getTexture--">getTexture</a></span>()</code>
<div class="block">Gets the current texture <code>Image</code> of the <code>MapGeoModel</code>.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapLocalModel.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapLocalModel.html#getTexture--">getTexture</a></span>()</code>
<div class="block">Gets the current texture <code>Image</code> of the <code>MapLocalModel</code>.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../com/here/android/mpa/mapping/package-summary.html">com.here.android.mpa.mapping</a> that return types with arguments of type <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>java.util.List&lt;<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">TransitAccessObject.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/TransitAccessObject.html#getIcons--">getIcons</a></span>()</code>
<div class="block">Get the list of icons associated with the <code>TransitAccessObject</code>.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>java.util.List&lt;<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a>&gt;</code></td>
<td class="colLast"><span class="typeNameLabel">TransitStopObject.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/TransitStopObject.html#getIcons--">getIcons</a></span>()</code>
<div class="block">Get the list of icons associated with the <code>TransitStopObject</code>.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../com/here/android/mpa/mapping/package-summary.html">com.here.android.mpa.mapping</a> with parameters of type <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/mapping/MapPolyline.html" title="class in com.here.android.mpa.mapping">MapPolyline</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapPolyline.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapPolyline.html#setCustomPattern-com.here.android.mpa.common.Image-">setCustomPattern</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> icon)</code>
<div class="block">Specifies patter image.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/mapping/MapCircle.html" title="class in com.here.android.mpa.mapping">MapCircle</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapCircle.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapCircle.html#setCustomPattern-com.here.android.mpa.common.Image-">setCustomPattern</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> icon)</code>
<div class="block">Specifies patter image.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/mapping/MapPolygon.html" title="class in com.here.android.mpa.mapping">MapPolygon</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapPolygon.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapPolygon.html#setCustomPattern-com.here.android.mpa.common.Image-">setCustomPattern</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> icon)</code>
<div class="block">Specifies patter image.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/mapping/MapLabeledMarker.html" title="class in com.here.android.mpa.mapping">MapLabeledMarker</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapLabeledMarker.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapLabeledMarker.html#setIcon-com.here.android.mpa.common.Image-">setIcon</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> icon)</code>
<div class="block">Sets an icon image for this <code>MapLabeledMarker</code>.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/mapping/MapScreenMarker.html" title="class in com.here.android.mpa.mapping">MapScreenMarker</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapScreenMarker.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapScreenMarker.html#setIcon-com.here.android.mpa.common.Image-">setIcon</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> icon)</code>
<div class="block">Sets an icon image for the <code>MapScreenMarker</code>.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/mapping/MapMarker.html" title="class in com.here.android.mpa.mapping">MapMarker</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapMarker.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapMarker.html#setIcon-com.here.android.mpa.common.Image-">setIcon</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> icon)</code>
<div class="block">Sets an icon image for this <code>MapMarker</code>.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/mapping/PositionIndicator.html" title="class in com.here.android.mpa.mapping">PositionIndicator</a></code></td>
<td class="colLast"><span class="typeNameLabel">PositionIndicator.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/PositionIndicator.html#setMarker-com.here.android.mpa.common.Image-">setMarker</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> marker)</code>
<div class="block">Sets a marker image, overriding the default marker image.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/mapping/MapGeoModel.html" title="class in com.here.android.mpa.mapping">MapGeoModel</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapGeoModel.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapGeoModel.html#setTexture-com.here.android.mpa.common.Image-">setTexture</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> texture)</code>
<div class="block">Sets a texture <code>Image</code> for the <code>MapGeoModel</code>.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/mapping/MapLocalModel.html" title="class in com.here.android.mpa.mapping">MapLocalModel</a></code></td>
<td class="colLast"><span class="typeNameLabel">MapLocalModel.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapLocalModel.html#setTexture-com.here.android.mpa.common.Image-">setTexture</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> texture)</code>
<div class="block">Sets a texture <code>Image</code> for the <code>MapLocalModel</code>.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing constructors, and an explanation">
<caption><span>Constructors in <a href="../../../../../../com/here/android/mpa/mapping/package-summary.html">com.here.android.mpa.mapping</a> with parameters of type <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapLabeledMarker.html#MapLabeledMarker-com.here.android.mpa.common.GeoCoordinate-com.here.android.mpa.common.Image-">MapLabeledMarker</a></span>(<a href="../../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> loc,
                <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> icon)</code>
<div class="block">Creates a <code>MapLabeledMarker</code> at a specific
 <a href="../../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common"><code>GeoCoordinate</code></a> with the specified
 <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common"><code>Image</code></a>.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapMarker.html#MapMarker-com.here.android.mpa.common.GeoCoordinate-com.here.android.mpa.common.Image-">MapMarker</a></span>(<a href="../../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common">GeoCoordinate</a> coordinate,
         <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> image)</code>
<div class="block">Creates a <a href="../../../../../../com/here/android/mpa/mapping/MapMarker.html" title="class in com.here.android.mpa.mapping"><code>MapMarker</code></a> with a specified
 <a href="../../../../../../com/here/android/mpa/common/GeoCoordinate.html" title="class in com.here.android.mpa.common"><code>GeoCoordinate</code></a> and <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common"><code>Image</code></a>.</div>
</td>
</tr>
<tr class="altColor">
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/MapScreenMarker.html#MapScreenMarker-android.graphics.PointF-com.here.android.mpa.common.Image-">MapScreenMarker</a></span>(android.graphics.PointF position,
               <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> icon)</code>
<div class="block">Constructor</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.here.android.mpa.routing">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> in <a href="../../../../../../com/here/android/mpa/routing/package-summary.html">com.here.android.mpa.routing</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../com/here/android/mpa/routing/package-summary.html">com.here.android.mpa.routing</a> that return <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">Signpost.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/routing/Signpost.html#getExitIcon--">getExitIcon</a></span>()</code>
<div class="block">Returns the exit <a href="../../../../../../com/here/android/mpa/routing/Signpost.html" title="class in com.here.android.mpa.routing"><code>Signpost</code></a> icon.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">Maneuver.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/routing/Maneuver.html#getNextRoadImage--">getNextRoadImage</a></span>()</code>
<div class="block">Gets the image of the road this maneuver leads to.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">TransitRouteElement.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/routing/TransitRouteElement.html#getSystemAccessLogo--">getSystemAccessLogo</a></span>()</code>
<div class="block">Gets the transit system access logo if available, otherwise returns an invalid image.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">TransitRouteElement.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/routing/TransitRouteElement.html#getSystemLogo--">getSystemLogo</a></span>()</code>
<div class="block">Gets the transit system logo if available, otherwise returns an invalid image.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="com.here.android.mpa.venues3d">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> in <a href="../../../../../../com/here/android/mpa/venues3d/package-summary.html">com.here.android.mpa.venues3d</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../com/here/android/mpa/venues3d/package-summary.html">com.here.android.mpa.venues3d</a> that return <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></code></td>
<td class="colLast"><span class="typeNameLabel">StyleSettings.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/venues3d/StyleSettings.html#getLabelImage--">getLabelImage</a></span>()</code>
<div class="block">Returns the image which is shown with the label of the object.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../com/here/android/mpa/venues3d/package-summary.html">com.here.android.mpa.venues3d</a> with parameters of type <a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a></span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">StyleSettings.</span><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/venues3d/StyleSettings.html#setLabelImage-com.here.android.mpa.common.Image-">setLabelImage</a></span>(<a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Image</a> image)</code>
<div class="block">Sets the image which is shown with the label of the object.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../com/here/android/mpa/common/Image.html" title="class in com.here.android.mpa.common">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../../../../../overview-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?com/here/android/mpa/common/class-use/Image.html" target="_top">Frames</a></li>
<li><a href="Image.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
